body{height:100%;min-height:100%;margin:0;color:#767676;min-width:1003px;position:relative;font:13px/15px "Roboto", Arial, Helvetica, sans-serif;font-weight:lighter;line-height:19px;background-color:#a28db8;-webkit-text-size-adjust:100%;-ms-text-size-adjust:none}#main
#content.add{padding:0}#wrapper{width:100%;height:100%}#slider-wrapper,#layerslider{margin:0
auto}.w2{margin:0
auto;max-width:1245px;background:#fff}.inner{padding:0
24px;border-color:#5e5264;border-style:solid;border-width:0 0px}